body
{
	font-family:  Arial;
	font-size:13px;
	line-height :22px;
	background-color: #8F0100;
	
	scrollbar-3dlight-color:#9B0302; 
	scrollbar-arrow-color:white2; 
	scrollbar-base-color:#9B0302; 
	scrollbar-darkshadow-color:#9B0302; 
	scrollbar-face-color:white; 
	scrollbar-highlight-color:#9B0302; 
	scrollbar-shadow-color:#9B0302;
}
strong
{
	font-size:14px;
	}
.borderred
{
	border:solid 1px #9B0302;	
}
.red
{
	color:#9B0302;
}
.blue
{
	color:#0091D2;
	}

.gray
{
 color:gray;	
}
.borderblue
{
	border:solid 1px #0091D2;
}
.input
{
	color:#9B0302;
	border:solid 1px #0091D2;
	width:125px;
}
.title
{
	color:white;
	font-weight:bold;
	font-size:20px;
}
.content
{
		color:white;
}
a
{
	color:#9B0302;
	}
.feedbackinput
{
	BACKGROUND-IMAGE: url(../images/scoremeter.png); 	
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION: left top; 
	text-decoration: none;
}